@charset "utf-8";
#slide {
	height: 566px;
	width: 100%;
}
header {
	height: 631px;
	margin-bottom: 61px;
}
#fixNavi {
	width: 100%;
	height: 64px;
	background-color: rgba(0,0,0,0.85);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#gNavi {
	width: 980px;
	display: block;
	height: 34px;
	list-style-type: none;
	margin-top: 22px;
	margin-right: auto;
	margin-left: auto;
}

#gNavi01 a {
	background-image: url(../images/gNavi01.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 106px;
}
#gNavi02 a {
	background-image: url(../images/gNavi02.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 185px;
}
#gNavi03 a {
	background-image: url(../images/gNavi03.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 133px;
}
#gNavi04 a {
	background-image: url(../images/gNavi04.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 146px;
}
#gNavi05 a {
	background-image: url(../images/gNavi05.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 146px;
}
#gNavi06 a {
	background-image: url(../images/gNavi06.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 106px;
	text-indent: -9999px;
	display: block;
}

#gNavi07 a {
	background-image: url(../images/gNavi07.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 158px;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#section01 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 90px;
}
.tickerwarp{
	width: 978px;
	height: 28px;
	background-image: url(../images/info.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #DDDDDD;
}
#section01 .tickerwarp #js-news {
	display: block;
	list-style-type: none;
}
#section01 .news_area{
	width: 980px;
	height: 32px;
	position: relative;
	background-image: url(../images/topNewsTit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
#section01 .news_area .title{
	width: 134px;
	height: 30px;
	float: left;
	padding-top: 1px;
	padding-left: 1px;
	display: block;
}
#section01 .news_area .new{
	font-weight:bold;
	color:#FF0000;
}
#section01 .news_area .prev{
	width:20px;
	height:20px;
	position:absolute;
	top:5px;
	right:30px;
}
#section01 .news_area .prev a{
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(../images/prev.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#section01 .news_area .prev a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	-ms-opacity:0.8;
	-o-opacity:0.8;
}
#section01 .news_area .next{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 5px;
}
#section01 .news_area .next a{
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(../images/next.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#section01 .news_area .next a:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
	-webkit-opacity:0.8;
	-moz-opacity:0.8;
	-ms-opacity:0.8;
	-o-opacity:0.8;
}
#section01 .news_area .list_area{
	width: 740px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 125px;
	overflow: hidden;
	margin-left: 40px;
}
#section01 .news_area .list_area_in{
	width: 10000px;
	height: 30px;
	position: relative;
	left: 0px;
	top: 0px;
}
#section01 .news_area .list{
	width: 740px;
	height: 30px;
	font-size: 12px;
	line-height: 36px;
	float: left;
}
#section01 .news_area .list .date{
	width: 85px;
	font-size: 12px;
	line-height: 120%;
	color: #333333;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#section01 .news_area .list .newsList{
	width: 650px;
	font-size: 13px;
	float: left;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 120%;
}
#section01 .news_area .list .newsList a{

}
#section01 .newsBox {
	height: 248px;
	width: 478px;
	border: 1px solid #DDD;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float: left;
	margin-left: 20px;

}
#section01 #nBox {
	background-image: url(../images/topicsBg.gif);
	background-repeat: no-repeat;
	background-position: 14px 10px;
	margin-left: 0px;
}
#section01 .nTitle {
	font-size: 16px;
	display: block;
	margin-left: 55px;
	padding-top: 16px;
	float: left;
	font-weight: bold;
	letter-spacing: 2px;
}
#section01 .more a {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	font-size: 10px;
	display: block;
	float: right;
	margin-right: 20px;
	margin-top: 35px;
	margin-bottom: 25px;
}
#section01 .topics {
	display: block;
	width: 445px;
	margin-left: 20px;
	height: 25px;
	margin-bottom: 8px;
}
#section01 .topics dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	float: left;
	letter-spacing: 0px;
}
#section01 .topics dd {
	display: block;
	float: left;
	margin-left: 15px;
}
#section01 #eBox {
	background-image: url(../images/eventBg.gif);
	background-repeat: no-repeat;
	background-position: 14px 10px;
}
#section01 .thum {
	display: block;
	height: 64px;
	width: 64px;
	margin-left: 17px;
	float: left;
	padding-top: 2px;
}
#section01 .eventBox {
	width: 370px;
	display: block;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}
#section01 .eventBox .date {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	display: block;
	line-height: 100%;
	margin-bottom: 3px;
}
#section01 .eventBox .eTitle a {
	margin-bottom: 3px;
	display: block;
}
#section01 .eventBox .eTxt {
	display: block;
	line-height: 130%;
}
#section02 {
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 780px;
	width: 100%;
	margin-bottom: 75px;
}

#section02 h2 {
	font-size: 34px;
	color: #FFF;
	text-align: center;
	display: block;
	line-height: 100%;
	font-weight: normal;
	padding-top: 150px;
	letter-spacing: 4px;
	font-family: 'Sorts Mill Goudy', serif;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}
#section02 .subTitle {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "小塚明朝R", "小塚明朝 std R", "Kozuka Mincho std", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	text-align: center;
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 25px;
	background-image: url(../about/images/underLine.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 25px;
	color: #FFF;
	letter-spacing: 5px;
	text-shadow: 2px 3px 0 rgba(0,0,0,0.5);
}
#section02 h3 {
	font-size: 22px;
	color: #FFF;
	letter-spacing: 7px;
	text-align: center;
	display: block;
	margin-bottom: 30px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "小塚明朝R", "小塚明朝 std R", "Kozuka Mincho std", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight: normal;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}
#section02 .txt01 {
	color: #FFF;
	text-align: center;
	display: block;
	font-size: 14px;
	line-height: 200%;
	margin-bottom: 25px;
	text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}
#section02 #linkBtn01 a {
	background-image: url(../images/detailBtn.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 52px;
	width: 202px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 35px;
}
#section02 #linkBtn01 a:hover {
	background-position: 0px -52px;
}
.arrow  {
	height: 43px;
	width: 71px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#section03 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 80px;
	background-image: url(../images/towerImg.gif);
	background-repeat: no-repeat;
	background-position: center 270px;
	height: 1780px;
	overflow: hidden;
}
#section03 h4 {
	font-size: 22px;
	text-align: center;
	display: block;
	letter-spacing: 4px;
	color: #1F1F1F;
	font-family: 'Sorts Mill Goudy', serif;
	line-height: 100%;
	margin-bottom: 3px;
	font-weight: normal;
}
#section03 .pSub {
	font-size: 10px;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	padding-bottom: 15px;
	background-image: url(../common/images/underLine.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 25px;
	color: #1F1F1F;
}
#section03 h5 {
	font-size: 22px;
	letter-spacing: 4px;
	text-align: center;
	display: block;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "小塚明朝R", "小塚明朝 std R", "Kozuka Mincho std", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight: normal;
	margin-bottom: 20px;
	color: #1F1F1F;
}
#section03 .txtCenter {
	line-height: 180%;
	text-align: center;
	display: block;
	margin-bottom: 100px;
	font-size: 14px;
}
#section03 .fBox {
	display: block;
	width: 280px;
	float: left;
}
#section03 .fBox .fImg {
	display: block;
	height: 280px;
	width: 280px;
	margin-bottom: 10px;
}
#section03 .fBox .fTitle {
	font-size: 20px;
	letter-spacing: 3px;
	text-align: center;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 145%;
}
#section03 .fBox .fTitle a {
	color: #333333;
	text-decoration: none;
}
#section03 .fBox .fTitle a:hover {
	text-decoration: underline;
	color: #2C6B9F;
}


#section03 .fBox dd {
	line-height: 180%;
	font-size: 14px;
	color: #1f1f1f;
}
#section03 #fbox01 {
	margin-left: 29px;
	padding-top: 20px;
}
#section03 #fbox02 {
	margin-left: 50px;
	padding-top: 265px;
}
#section03 #fbox03 {
	margin-left: 53px;
	padding-top: 410px;
}
#section03 #fbox04 {
	margin-left: 22px;
	margin-top: -280px;
}
#section03 #fbox05 {
	margin-left: 50px;
	margin-top: -70px;
}
#section03 #fbox06 {
	margin-left: 61px;
	padding-top: 65px;
	margin-bottom: 60px;
}
#section04 {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 390px;
	width: 100%;
}
.box {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#section04 .box #cList {
	list-style-type: none;
	display: block;
	padding-top: 96px;
}
#section04 .box #cList li {
	display: block;
	height: 199px;
	width: 199px;
	margin-left: 90px;
	float: left;
}
#section04 #cList #ticket {
	margin-left: 100px;
}
#section05 {
	background-color: #F5F5F5;
	width: 100%;
	padding-bottom: 80px;
}
#section05 h4 {
	font-size: 22px;
	text-align: center;
	display: block;
	letter-spacing: 4px;
	color: #1F1F1F;
	font-family: 'Sorts Mill Goudy', serif;
	line-height: 100%;
	margin-bottom: 3px;
	font-weight: normal;
	padding-top: 80px;
}
#section05 .pSub {
	font-size: 10px;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	padding-bottom: 15px;
	background-image: url(../common/images/underLine.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 25px;
	color: #1F1F1F;
}
#section05 .txtCenter {
	line-height: 180%;
	text-align: center;
	display: block;
	margin-bottom: 50px;
	font-size: 14px;
}

#section05 .sbox {
	background-color: #FFF;
	display: block;
	height: 305px;
	width: 228px;
	border: 1px solid #DDDDDD;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#section05 .sbox.leftBox {
	margin-left: 0px;
}

#section05 .sbox .boxImg {
	display: block;
	height: 145px;
	width: 218px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	background-image: url(../sightseeing/images/under.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 4px;
	margin-bottom: 5px;
}
#section05 .sbox .boxTitle a {
	font-weight: bold;
	margin-left: 10px;
	display: block;
	margin-bottom: 5px;
}
#section05 .sbox .boxAddress {
	margin-left: 10px;
	font-size: 12px;
	color: #999;
	margin-bottom: 5px;
	display: block;
}
#section05 .sbox .boxTxt {
	display: block;
	font-size: 12px;
	margin-left: 10px;
	line-height: 145%;
	margin-bottom: 5px;
	padding-right: 10px;
}
#section05 .sbox .genre {
	font-size: 10px;
	color: #9F793E;
	text-align: right;
	display: block;
	padding-right: 10px;
}
#section05 .sbox .genre .area {
	background-image: url(../sightseeing/images/listLine.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 6px;
}
#section05 .box #link03 a {
	background-image: url(../images/linkBtn.gif);
	background-repeat: no-repeat;
	background-position: left 50px;
	text-indent: -9999px;
	display: block;
	height: 88px;
	width: 320px;
	margin-left: 329px;
}
#section05 .box #link03 a:hover {
	background-position: -320px 50px;
}
#section06 {
	width: 100%;
	padding-bottom: 60px;
	background-image: url(../floor/images/foot.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#section06 h4 {
	font-size: 22px;
	text-align: center;
	display: block;
	letter-spacing: 4px;
	color: #1F1F1F;
	font-family: 'Sorts Mill Goudy', serif;
	line-height: 100%;
	margin-bottom: 3px;
	font-weight: normal;
	padding-top: 80px;
}
#section06 .pSub {
	font-size: 10px;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	padding-bottom: 15px;
	background-image: url(../common/images/underLine.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 25px;
	color: #1F1F1F;
}
#section06 .txtCenter {
	line-height: 180%;
	text-align: center;
	display: block;
	margin-bottom: 50px;
	font-size: 14px;
}
#section06 #gMap  {
	height: 470px;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDD;
	border-bottom-color: #DDD;
}
#section06 #map-canvas {
	width: 100%;
	height: 470px;
}
